.datetime{
  color: #9d9d9d !important;
  font-size: 16px !important;
}
.index-header {
  background: url(../../img/bg_wx.png) center / 100% 100% no-repeat;
}
.zd-search {
  opacity: 0.9;
}
.zd-search:hover {
  opacity: 1;
}
.bottom img {
  cursor: pointer;
  opacity: 0.7;
}
.bottom img:hover {
  opacity: 1;
}
#forum {
  background-color: #f7f7f7;
}
.banner {
  background-color: #f7f7f7;
}
.header-menu-parent {
  background-color: #f7f7f7;
  display: flex;
  justify-content: center;
}
.article {
  padding: 1rem 0;
}
.center01 .left_icon {
  top: 0;
}
.title_qieh a:hover span {
  font-weight: bold;
}
.center02 .width1720 {
  box-shadow: 0px 0px 9px 1px #CDCDCD;
  border-radius: 4px;
  background: url(../../img/center02_right.png) center / 100% 100% no-repeat;
  min-height: 265px;
}
.center02 .width1720 .right {
  flex: 1;
  height: 100%;
  display: flex;
  justify-content: flex-start;
}
.center02 .width1720 .right .autor {
  width: 8.2%;
  height: 100%;
  margin-left: 3.44%;
}
.center02 .width1720 .right .autor a {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-decoration: none;
}
.center02 .width1720 .right .autor a img {
  width: 110px;
  background: #8FB966;
  border-radius: 100px;
  height: 110px;
}
.center02 .width1720 .right .autor a .name {
  font-size: 18px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #4B4B4B;
  margin-top: 18px;
}
.center02 .width1720 .right .autor a .chengwei {
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 300;
  color: #138D1F;
  margin-top: 7px;
}
.center02 .width1720 .right .autor:nth-child(2n) a {
  flex-direction: column-reverse;
}
.center02 .width1720 .right .autor:nth-child(2n) a .name {
  margin-top: 8px;
  margin-bottom: 16px;
}
@media screen and (max-width: 960px) {
  .footer {
    background-color: #f7f7f7;
  }
  .info .title a {
    font-size: 22px;
  }
  .phone-header {
    position: relative;
  }
  .phone-header .bg-image {
    display: block;
    width: 100%;
    position: relative;
    z-index: 0;
  }
  .phone-header .icon-wrap {
    position: absolute;
    top: 0.3rem;
    right: 1rem;
    z-index: 1;
  }
  .phone-header .icon-wrap .home-icon {
    display: inline-block;
    vertical-align: top;
    width: 0.5rem;
    height: 0.5rem;
    background: url(../../image/home-icon.png) no-repeat center / cover;
  }
  .phone-header .icon-wrap .search-icon {
    display: inline-block;
    vertical-align: top;
    margin-left: 0.2rem;
    width: 0.5rem;
    height: 0.5rem;
    background: url(../../image/search-icon.png) no-repeat center / cover;
    position: relative;
    z-index: 9999;
  }
  .phone-header .switch-image {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    cursor: pointer;
  }
  .phone-header .text {
    font-size: 1.2rem;
    position: absolute;
    bottom: 0.4rem;
    left: 0.6rem;
    color: #fff;
    line-height: 1;
    margin: 0;
  }
  .phone-header .text img {
    width: 3rem;
  }
  .banner {
    padding: 0 0.3rem 0.15rem;
  }
  .banner a {
    border-radius: 15px;
  }
  .banner img {
    width: 100%;
    border-radius: 15px;
  }
  .header_menu {
    overflow: hidden;
    position: relative;
    height: 57px;
    line-height: 57px;
    padding-left: 20px;
    font-size: 22px;
    overflow-x: scroll;
  }
  .header_menu .tab-switch {
    position: absolute;
    right: 0;
    top: 0;
    background-color: #f7f7f7;
  }
  .header_menu .flex-sb {
    width: 100%;
    overflow: hidden;
    flex-wrap: nowrap;
    justify-content: flex-start;
  }
  .header_menu a {
    white-space: nowrap;
  }
  .header_menu a.active span {
    font-weight: bold;
    color: #646464;
  }
  .header_menu a + a {
    margin-left: 0.6rem;
  }
  .header_menu .child-nav {
    display: inline-block;
    width: 200%;
    overflow-x: scroll;
    display: flex;
    align-items: center;
  }
  .header_menu .phone-nav {
    float: right;
    height: 100%;
    width: 1rem;
    background: linear-gradient(to right, rgba(255, 255, 255, 0.5), #ffffff);
    margin-right: 25px;
  }
  .header_menu .phone-nav .nav-icon {
    cursor: pointer;
    display: block;
    width: 35px;
    height: 35px;
    margin-right: 25px;
  }
  .header_menu .phone-nav .nav-icon img {
    width: 35px;
    height: 35px;
  }
  .center01,
  .center03 {
    padding: 0.15rem 0.3rem;
  }
  .center01 .left,
  .center03 .left,
  .center01 .right,
  .center03 .right {
    background-color: white;
  }
  .center01 .flex-sb,
  .center03 .flex-sb {
    flex-direction: column;
  }
  .center01 .width1720 .left,
  .center03 .width1720 .left,
  .center01 .width1720 .right,
  .center03 .width1720 .right {
    width: 100%;
    box-shadow: 0px 0px 9px 1px #CDCDCD;
  }
  .center01 .width1720 .left .up,
  .center03 .width1720 .left .up,
  .center01 .width1720 .right .up,
  .center03 .width1720 .right .up {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 0.9rem;
  }
  .center01 .width1720 .left .up .left_icon,
  .center03 .width1720 .left .up .left_icon,
  .center01 .width1720 .right .up .left_icon,
  .center03 .width1720 .right .up .left_icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 0.8rem;
    height: 0.8rem;
  }
  .center01 .width1720 .left .up .title,
  .center03 .width1720 .left .up .title,
  .center01 .width1720 .right .up .title,
  .center03 .width1720 .right .up .title {
    display: inline-block;
  }
  .center01 .width1720 .left .up .title span,
  .center03 .width1720 .left .up .title span,
  .center01 .width1720 .right .up .title span,
  .center03 .width1720 .right .up .title span {
    font-size: 0.42rem;
    color: #138D1F;
    font-weight: bold;
  }
  .center01 .width1720 .left .up .icon,
  .center03 .width1720 .left .up .icon,
  .center01 .width1720 .right .up .icon,
  .center03 .width1720 .right .up .icon {
    display: inline-block;
    vertical-align: middle;
    margin-left: 0.25rem;
  }
  .center01 .width1720 .left .up .icon img,
  .center03 .width1720 .left .up .icon img,
  .center01 .width1720 .right .up .icon img,
  .center03 .width1720 .right .up .icon img {
    width: 0.43rem;
  }
  .center01 .width1720 .left .down,
  .center03 .width1720 .left .down,
  .center01 .width1720 .right .down,
  .center03 .width1720 .right .down {
    position: relative;
    margin: 0 0.2rem;
    padding-top: 0.2rem;
  }
  .center01 .width1720 .left .down:after,
  .center03 .width1720 .left .down:after,
  .center01 .width1720 .right .down:after,
  .center03 .width1720 .right .down:after {
    content: "";
    width: 100%;
    height: 1px;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #8FB966;
  }
  .center01 .width1720 .left .down .article,
  .center03 .width1720 .left .down .article,
  .center01 .width1720 .right .down .article,
  .center03 .width1720 .right .down .article {
    padding: 0.2rem 0;
  }
  .center01 .width1720 .left .down .article .info,
  .center03 .width1720 .left .down .article .info,
  .center01 .width1720 .right .down .article .info,
  .center03 .width1720 .right .down .article .info {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .center01 .width1720 .left .down .article .info::before,
  .center03 .width1720 .left .down .article .info::before,
  .center01 .width1720 .right .down .article .info::before,
  .center03 .width1720 .right .down .article .info::before {
    content: "";
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background-color: #8FB966;
  }
  .center01 .width1720 .left .down .article .info .title,
  .center03 .width1720 .left .down .article .info .title,
  .center01 .width1720 .right .down .article .info .title,
  .center03 .width1720 .right .down .article .info .title {
    flex: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #535353;
    padding-right: 0.2rem;
  }
  .center01 .width1720 .left .down .article .info .right_date .datetime,
  .center03 .width1720 .left .down .article .info .right_date .datetime,
  .center01 .width1720 .right .down .article .info .right_date .datetime,
  .center03 .width1720 .right .down .article .info .right_date .datetime {
    color: #B1B1B1;
    font-size: 20px;
    padding-right: 15px;
  }
  .center01 .width1720 .right,
  .center03 .width1720 .right {
    margin-top: 0.3rem;
  }
  .center01 .width1720 .right .up .left_icon,
  .center03 .width1720 .right .up .left_icon {
    width: 0.45rem;
    height: 0.41rem;
    left: 0.34rem;
    top: 0.26rem;
  }
  .center01 .width1720 .right .down .article .info .title > img,
  .center03 .width1720 .right .down .article .info .title > img {
    display: none;
  }
  .center02 {
    padding: 0.15rem 0.3rem;
  }
  .center02 .width1720 .left {
    width: auto;
  }
  .center02 .width1720 .right {
    flex: 1;
    width: auto;
    padding-right: 0.3rem;
  }
  .center02 .width1720 .right .autor {
    display: none;
  }
  .center02 .width1720 .right .autor:nth-child(2),
  .center02 .width1720 .right .autor:nth-child(1) {
    display: block;
    width: 50%;
    padding: 0.2rem 0;
  }
  .center03 .width1720 .left {
    box-shadow: none;
  }
  .center03 .width1720 .left .left_left {
    box-shadow: 0px 0px 9px 1px #CDCDCD;
  }
  .center03 .width1720 .left .left_left .up .left_icon {
    left: 0.3rem;
    top: 0.25rem;
    width: 0.49rem;
    height: 0.45rem;
  }
  .center03 .width1720 .left .left_left .down .article .info .title > img {
    display: none;
  }
  .center03 .width1720 .left .left_right {
    margin-top: 0.3rem;
    box-shadow: 0px 0px 9px 1px #CDCDCD;
  }
  .center03 .width1720 .left .left_right .up .left_icon {
    left: 0.3rem;
    top: auto;
    bottom: 0;
    width: 0.49rem;
    height: 0.45rem;
  }
  .center03 .width1720 .left .left_right .down .article .info .title > img {
    display: none;
  }
  .center03 .width1720 .right .right_up {
    border-radius: 6px;
  }
  .center03 .width1720 .right .right_up .up .left_icon {
    top: auto;
    bottom: 0;
  }
}
@media screen and (min-width: 980px) and (max-width: 8000px) {
  .center01 .width1720 .left {
    padding-bottom: 2rem;
  }
  .pc-header {
    width: 1400px;
    margin: 0 auto;
    height: 80px;
  }
  .phone {
    display: none !important;
  }
  .banner #banner_01 .swiper-slide {
    width: 71%;
    position: relative;
    border-radius: 4px;
    overflow: hidden;
    text-align: center;
  }
  .banner #banner_01 .swiper-slide img {
    width: 100%;
    height: 100%;
    border-radius: 15px;
  }
  .center01 {
    display: flex;
    justify-content: center;
    padding-top: 40px;
  }
  .center01 .width1720 {
    width: 90.6%;
    display: flex;
    justify-content: space-between;
  }
  .center01 .width1720 .left {
    width: 62%;
    height: 100%;
    background-color: #fff;
    box-shadow: 0px 0px 9px 1px #CDCDCD;
    border-radius: 4px;
  }
  .center01 .width1720 .left .up {
    height: 9.09%;
    border-bottom: 1px solid #8FB966;
    width: 95.37%;
    margin: 0 1.302vw;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .center01 .width1720 .left .up .left_icon {
    width: 4.6%;
    position: absolute;
    left: -2.45%;
  }
  .center01 .width1720 .left .up .title {
    flex: 1;
    margin-left: 3.2%;
    line-height: 1;
  }
  .center01 .width1720 .left .up .title a {
    text-decoration: none;
  }
  .center01 .width1720 .left .up .title span {
    font-size: 1.8rem;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #138D1F;
  }
  .center01 .width1720 .left .up .icon {
    margin-right: 1.63%;
  }
  .center01 .width1720 .left .down {
    width: 95.37%;
    margin: 18px 1.302vw 18px 1.302vw;
  }
  .center01 .width1720 .left .down .article {
    width: 100%;
    height: 9.7%;
    background-color: #fff;
    border-bottom: 1px solid #f2f2f2;
    margin-bottom: 0px;
    border-bottom-style: solid;
    display: flex;
    justify-content: center;
    flex-direction: column;
  }
  .center01 .width1720 .left .down .article .info {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
  }
  .center01 .width1720 .left .down .article .info .title {
    width: 90%;
  }
  .center01 .width1720 .left .down .article .info .title a {
    width: 100%;
    text-decoration: none;
  }
  .center01 .width1720 .left .down .article .info .title a span {
    font-weight: normal;
    font-style: normal;
    font-size: 18px;
    font-family: inherit;
  }
  .center01 .width1720 .left .down .article .info .right_date {
    width: 5.2%;
  }
  .center01 .width1720 .left .down .article:hover .info .title a span {
    color: #417505;
  }
  .center01 .width1720 .left .down .article:hover .info .right_date .datetime {
    color: #B6B6B6;
  }
  .center01 .width1720 .right {
    width: 35.74%;
    height: 100%;
    background: #FFFFFF;
    box-shadow: 0px 0px 9px 1px #CDCDCD;
    border-radius: 4px;
  }
  .center01 .width1720 .right .up {
    height: 9.09%;
    border-bottom: 1px solid #8FB966;
    width: 92.2829%;
    margin: 0 1.302vw;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .center01 .width1720 .right .up .left_icon {
    width: 5.57%;
    position: absolute;
    left: 0%;
    top: 30%;
  }
  .center01 .width1720 .right .up .title {
    flex: 1;
    margin-left: 9.05%;
    line-height: 1;
  }
  .center01 .width1720 .right .up .title a {
    text-decoration: none;
  }
  .center01 .width1720 .right .up .title span {
    font-size: 1.8rem;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #138D1F;
  }
  .center01 .width1720 .right .up .icon {
    margin-right: 3.46%;
  }
  .center01 .width1720 .right .down {
    width: 92.2829%;
    margin: 18px 1.302vw 18px 1.302vw;
  }
  .center01 .width1720 .right .down .article {
    width: 100%;
    height: 9.7%;
    background-color: #fff;
    border-bottom: 1px solid #f2f2f2;
    margin-bottom: 0px;
    border-bottom-style: solid;
    display: flex;
    justify-content: center;
    flex-direction: column;
  }
  .center01 .width1720 .right .down .article .info {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
  }
  .center01 .width1720 .right .down .article .info .title {
    width: 70%;
    display: flex;
    align-items: center;
  }
  .center01 .width1720 .right .down .article .info .title img {
    margin-left: 1.194%;
    margin-right: 1.194%;
  }
  .center01 .width1720 .right .down .article .info .title a {
    width: 100%;
    text-decoration: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .center01 .width1720 .right .down .article .info .title a span {
    font-weight: normal;
    font-style: normal;
    font-size: 18px;
    font-family: inherit;
  }
  .center01 .width1720 .right .down .article .info .right_date {
    width: 10.2%;
    float: right;
  }
  .center01 .width1720 .right .down .article:hover .info .title a span {
    color: #417505;
  }
  .center01 .width1720 .right .down .article:hover .info .right_date .datetime {
    color: #B6B6B6;
  }
  .center02 {
    display: flex;
    justify-content: center;
    padding-top: 40px;
  }
  .center02 .width1720 {
    width: 90.6%;
    min-height: 265px;
  }
  .center03 {
    display: flex;
    justify-content: center;
    padding-top: 40px;
  }
  .center03 .flex-sb {
    align-items: inherit;
  }
  .center03 .width1720 {
    width: 90.6%;
    height: 100%;
  }
  .center03 .width1720 .left {
    width: 65.86%;
    height: 100%;
    display: flex;
    justify-content: space-between;
  }
  .center03 .width1720 .left .left_left {
    width: 48.32%;
    height: 100%;
    background: #FFFFFF;
    box-shadow: 0px 0px 9px 1px #CDCDCD;
    border-radius: 4px;
  }
  .center03 .width1720 .left .left_left .up {
    height: 5rem;
    border-bottom: 1px solid #8FB966;
    width: 91.87%;
    margin: 0 1.146vw;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .center03 .width1720 .left .left_left .up .left_icon {
    width: 5.89%;
    position: absolute;
    left: 0;
    top: 30%;
  }
  .center03 .width1720 .left .left_left .up .title {
    flex: 1;
    margin-left: 10.216%;
    line-height: 1;
  }
  .center03 .width1720 .left .left_left .up .title a {
    text-decoration: none;
  }
  .center03 .width1720 .left .left_left .up .title span {
    font-size: 1.8rem;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #138D1F;
  }
  .center03 .width1720 .left .left_left .up .icon {
    margin-right: 2%;
  }
  .center03 .width1720 .left .left_left .down {
    width: 91.87%;
    margin: 18px 1.146vw 18px 1.146vw;
  }
  .center03 .width1720 .left .left_left .down .article {
    width: 100%;
    height: 14%;
    background-color: #fff;
    border-bottom: 1px solid #f2f2f2;
    margin-bottom: 0px;
    border-bottom-style: solid;
    display: flex;
    justify-content: center;
    flex-direction: column;
  }
  .center03 .width1720 .left .left_left .down .article .info {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
  }
  .center03 .width1720 .left .left_left .down .article .info .title {
    flex: 1;
    display: flex;
    align-items: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .center03 .width1720 .left .left_left .down .article .info .title img {
    margin-left: 1.194%;
    margin-right: 1.194%;
  }
  .center03 .width1720 .left .left_left .down .article .info .title a {
    width: 100%;
    text-decoration: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .center03 .width1720 .left .left_left .down .article .info .title a span {
    font-weight: normal;
    font-style: normal;
    font-size: 18px;
    font-family: inherit;
  }
  .center03 .width1720 .left .left_left .down .article:hover .info .title a span {
    color: #417505;
  }
  .center03 .width1720 .left .left_left .down .article:hover .info .right_date .datetime {
    color: #B6B6B6;
  }
  .center03 .width1720 .left .left_right {
    width: 48.32%;
    height: 100%;
    background: #FFFFFF;
    box-shadow: 0px 0px 9px 1px #CDCDCD;
    border-radius: 4px;
  }
  .center03 .width1720 .left .left_right .up {
    height: 5rem;
    border-bottom: 1px solid #8FB966;
    width: 91.87%;
    margin: 0 1.146vw;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .center03 .width1720 .left .left_right .up .left_icon {
    width: 6.28%;
    position: absolute;
    left: 0;
    bottom: 0;
  }
  .center03 .width1720 .left .left_right .up .title {
    flex: 1;
    margin-left: 10.216%;
    line-height: 1;
  }
  .center03 .width1720 .left .left_right .up .title a {
    text-decoration: none;
  }
  .center03 .width1720 .left .left_right .up .title span {
    font-size: 1.8rem;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #138D1F;
  }
  .center03 .width1720 .left .left_right .up .icon {
    margin-right: 2%;
  }
  .center03 .width1720 .left .left_right .down {
    width: 91.87%;
    margin: 18px 1.146vw 18px 1.146vw;
  }
  .center03 .width1720 .left .left_right .down .article {
    width: 100%;
    height: 14%;
    background-color: #fff;
    border-bottom: 1px solid #f2f2f2;
    margin-bottom: 0px;
    border-bottom-style: solid;
    display: flex;
    justify-content: center;
    flex-direction: column;
  }
  .center03 .width1720 .left .left_right .down .article .info {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex: 1;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .center03 .width1720 .left .left_right .down .article .info .title {
    width: 90%;
    display: flex;
    align-items: center;
  }
  .center03 .width1720 .left .left_right .down .article .info .title img {
    margin-left: 1.194%;
    margin-right: 1.194%;
  }
  .center03 .width1720 .left .left_right .down .article .info .title a {
    width: 100%;
    text-decoration: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .center03 .width1720 .left .left_right .down .article .info .title a span {
    font-weight: normal;
    font-style: normal;
    font-size: 18px;
    font-family: inherit;
  }
  .center03 .width1720 .left .left_right .down .article .info .right_date {
    width: 10%;
  }
  .center03 .width1720 .left .left_right .down .article:hover .info .title a span {
    color: #417505;
  }
  .center03 .width1720 .left .left_right .down .article:hover .info .right_date .datetime {
    color: #9d9d9d;
  }
  .center03 .width1720 .right {
    width: 31.839%;
    max-height: 413px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .center03 .width1720 .right .right_up {
    width: 100%;
    height: 53.1187%;
    background: #FFFFFF;
    box-shadow: 0px 0px 9px 1px #CDCDCD;
    border-radius: 4px;
    margin-bottom: 0.8rem;
  }
  .center03 .width1720 .right .right_up .up {
    height: 5rem;
    border-bottom: 1px solid #8FB966;
    width: 91.87%;
    margin: 0 1.146vw;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .center03 .width1720 .right .right_up .up .left_icon {
    width: 5.108%;
    position: absolute;
    left: 0;
    bottom: 0;
  }
  .center03 .width1720 .right .right_up .up .title {
    flex: 1;
    margin-left: 10.216%;
    line-height: 1;
  }
  .center03 .width1720 .right .right_up .up .title a {
    text-decoration: none;
  }
  .center03 .width1720 .right .right_up .up .title span {
    font-size: 1.8rem;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #138D1F;
  }
  .center03 .width1720 .right .right_up .up .icon {
    margin-right: 2%;
  }
  .center03 .width1720 .right .right_up .down {
    width: 91.87%;
    margin: 18px 1.146vw 18px 1.146vw;
  }
  .center03 .width1720 .right .right_up .down .article {
    width: 100%;
    height: 32.75%;
    background-color: #fff;
    border-bottom: 1px solid #f2f2f2;
    margin-bottom: 0px;
    border-bottom-style: solid;
    display: flex;
    justify-content: center;
    flex-direction: column;
  }
  .center03 .width1720 .right .right_up .down .article .info {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
  }
  .center03 .width1720 .right .right_up .down .article .info .title {
    flex: 1;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: flex;
    align-items: center;
  }
  .center03 .width1720 .right .right_up .down .article .info .title img {
    margin-left: 1.194%;
    margin-right: 1.194%;
  }
  .center03 .width1720 .right .right_up .down .article .info .title a {
    width: 100%;
    text-decoration: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .center03 .width1720 .right .right_up .down .article .info .title a span {
    font-weight: normal;
    font-style: normal;
    font-size: 18px;
    font-family: inherit;
  }
  .center03 .width1720 .right .right_up .down .article:hover .info .title a span {
    color: #417505;
  }
  .center03 .width1720 .right .right_up .down .article:hover .info .right_date .datetime {
    color: #B6B6B6;
  }
  .center03 .width1720 .right .right_down {
    width: 100%;
    height: 39.839%;
  }
  .center03 .width1720 .right .right_down #banner_02 {
    width: 100%;
    height: 100%;
  }
  .center03 .width1720 .right .right_down #banner_02 .swiper-slide {
    width: 100%;
  }
  .center03 .width1720 .right .right_down #banner_02 .swiper-slide .item {
    width: 100%;
    height: 100%;
  }
  .center03 .width1720 .right .right_down #banner_02 .swiper-slide .item .image_lunbo {
    width: 100%;
    height: 100%;
    object-fit: none;
    border-radius: 4px;
  }
  .center03 .width1720 .right .right_down #banner_02 .swiper-pagination .swiper-pagination-bullet {
    margin: 0 5px;
    width: 13px;
    height: 13px;
    background-color: #fff;
    opacity: unset;
  }
  .center03 .width1720 .right .right_down #banner_02 .swiper-pagination-bullet-active {
    background: #008deb !important;
  }
  .center04 {
    display: flex;
    justify-content: center;
    padding-top: 75px;
  }
  .center04 .width1720 {
    display: flex;
    justify-content: center;
    flex-direction: column;
  }
  .center04 .width1720 .up {
    width: 29.268%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .center04 .width1720 .up .youqing01 {
    width: 28.9%;
    height: 1px;
  }
  .center04 .width1720 .up .youqing01::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background: #138D1F;
    bottom: 20%;
    left: 0;
  }
  .center04 .width1720 .up .youqing02 {
    display: flex;
    justify-content: center;
    white-space: nowrap;
  }
  .center04 .width1720 .up .youqing02 span {
    font-size: 24px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #138D1F;
  }
  .center04 .width1720 .up .youqing03 {
    width: 28.9%;
    height: 1px;
  }
  .center04 .width1720 .up .youqing03::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background: #138D1F;
    bottom: 20%;
    left: 0;
  }
  .center04 .width1720 .down {
    width: 1000px;
    height: 70.43%;
    margin-top: 13px;
    display: flex;
    justify-content: space-around;
    align-items: center;
  }
  .center04 .width1720 .down div {
    height: 30.8%;
    margin-right: 35px;
  }
  .center04 .width1720 .down div a {
    height: 100%;
  }
  .center04 .width1720 .down div a img {
    height: 100%;
  }
}
@media screen and (min-width: 980px) and (max-width: 1200px) {
  .pc-header {
    width: 1000px;
    margin: 0 auto;
    height: 80px;
  }
  .header_menu {
    width: 1000px;
  }
}
@media (min-width: 2560px) {
  .center01 .width1720 .left {
    padding-bottom: 2rem;
  }
  .pc-header {
    width: 1600px;
    margin: 0 auto;
    height: 80px;
  }
}
